Problème installe du GAPPS pour 4.2.2

  • Auteur de la discussion Jconline
  • Date de début
J

Jconline

Membre
Inscrit
14 Juin 2012
Messages
3
Points
0
  • #1
Bonjour tout le monde! J'ai installer ma ROM JellyTime en 4.2.2 R8 mais quand je veux installer:

apps-jb-20121212-signed.zip

Il me fais une erreur est ne l'installe pas. Quelqu'un aurait déjà eu ce problème et si possible une réponse? ^^
 
edzamber

edzamber

Moderateur Global
Inscrit
18 Janvier 2012
Messages
22 476
Points
83
  • #2

Sujets en relation

Haut Bas